<template>
  <div>
    <h1>Présentation du projet</h1>

    <div class="container">
      <p> Ce projet sert d'initiation au framework de développement frontend VueJS. </p>
      <p> Les fonctionnalités présentes dans cette application sont correspondent à une gestion de liste d'éléments. </p>
      <p> Il est possible de créer des listes avec un nom et une couleur.</p>
      <p> Deux listes ne peuvent avoir le même nom.</p>
      <p> Il est possible de créer, marquer comme terminé et supprimer chaque élément d'une liste. </p>
      <p> Un élément possède un nom et une quantité. </p>
    </div>

  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

<style scoped>
  .container {
    width: 800px;
    margin: auto;
    text-align: left;    
  }
</style>
